@charset "utf-8";
/* CSS Document */

<style type="text/css">

#banner {
	height: auto;
	width: 1008px;
	position:fixed;
	z-index:1
}


#banner {
	height: auto;
	width: 1008px;
	position:fixed;
	z-index:1
}


#container {
	height: auto;
	width: 1008px;
	text-align: center;
	clear: both;	
}

#menu {
	padding-top: 6px;
	padding-bottom: 6px;
	width: 1008px;
	position:fixed;
	top:110px;
	z-index:1
}


#central {
	top:140px;
	position:relative;
	height: 435;
	width: 1008px;

	position:relative
}
	

#side {
	font-size: 20px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align: left;
	width: 252px;
	float: left;
	height: 435px;
}


#main {
	width: 756px;
	float: left;
	height: 435;
	top:140px
}


#rowblock {
	height: auto;
	width: 1008px;
	position:relative;
	top:140px
}


#row1, #row2, #row3, #row4, #row5, #row6, #row7, #row8, #row9, #row10, #row11, #row12, #row13, #row14 {
	height: 340px;
	width: 1008px;
	float: left;
}


#col1, #col2, #col3, #col4 {
	float: left;
	height: 340px;

	text-align: left;
	vertical-align: middle;
	width: 252px;
}



iframe {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none
	
}


</style>
